#searchsuggest {
    width: 15em;
    overflow: hidden;
    position: absolute;
    text-align: left;
    background: #ffffff;
    z-index: 1;
    left: 1em;
    top: 4em;
}
 
#searchsuggest ul {
    margin: 0px;
    list-style: none;
}
 
#searchsuggest li {
    padding: 2px 5px;
    white-space: nowrap;
}
 
#searchsuggest li:hover {
    text-decoration: underline;
}

